<div class="statistics-block">
  <h2>State of affairs</h2>

  <div class="header">
    <span class="description">
      This website contains
    </span>
  </div>

  <div class="list">
    <ul>
      <li>
        <div class="image-container">
          <img class="image" src="/modules/custom/nsr_linnaeus/images/exotics.png" alt="species in Europe">
        </div>

        <div class="details">
          <span class="bold">{{ mainCount }}</span>
          species in Europe
        </div>
      </li>
      <li>
        <div class="image-container">
          <img class="image" src="/modules/custom/nsr_linnaeus/images/species_with_image.png" alt="species with photo">
        </div>

        <div class="details">
          <span class="bold">{{ statistics.species_with_image.count }}</span>
          species with photo
        </div>
      </li>
      <li>
        <div class="image-container">
          <img class="image" src="/modules/custom/nsr_linnaeus/images/images.png" alt="photos">
        </div>

        <div class="details">
          <span class="bold">{{ statistics.images.count }}</span>
          photos
        </div>
      </li>
    </ul>
  </div>
</div>
